Version: xfce-extra/xfce4-quicklauncher-plugin 1.9.4-r1:0

Depends On: >=xfce-base/xfce4-panel-4.8 >=xfce-base/libxfcegui4-4.8 dev-util/intltool >=dev-util/xfce4-dev-tools-4.8 virtual/pkgconfig >=app-portage/elt-patches-20170422 !<sys-devel/gettext-0.18.1.1-r3 || ( >=sys-devel/automake-1.15:1.15 ) >=sys-devel/autoconf-2.69 >=sys-devel/libtool-2.4 >=sys-apps/sed-4

USE Flags:debug

1.9.4-r1
"alpha amd64 arm hppa ia64 ppc ppc64 sparc x86 ~x86-fbsd ~amd64-linux ~x86-linux"
comments powered by Disqus